=== debian/control ===
Source: freehep-chartableconverter-plugin
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               libmaven-plugin-tools-java,
               libmaven3-core-java,
               libplexus-compiler-java,
               maven-debian-helper
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/freehep-chartableconverter-plugin
Vcs-Git: https://salsa.debian.org/java-team/freehep-chartableconverter-plugin.git
Homepage: https://java.freehep.org/

Package: libfreehep-chartableconverter-plugin-java
Architecture: all
Depends: ${maven:Depends},
         ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: FreeHEP Character Table Converter
 This maven plugin converts 16 bit Unicode text files into lookup tables.
 These tables are used by the VectorGraphics package (part of the FreeHEP
 project) to include and embed fonts in the output formats.
 .
 FreeHEP is a collection of Java libraries used in High Energy Physics.
